<?php
/*
  products_edit.php
  作成日：2004/12/2
　最終更新日：2005/9/24

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '商品管理');
define('TEXT_PRODUCTS_SEARCH', '商品検索');
define('TEXT_SEARCH_RESULTS', '検索結果一覧');
define('TEXT_EDIT_PRODUCT', '商品データの編集');
define('TEXT_EDIT_PRODUCT_CONFIRM', '商品データの編集確認');
define('TEXT_DELETE_PRODUCT_CONFIRM', '商品データの削除確認');

define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: 画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: 画像のディレクトリが存在しません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_PRODUCTS_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: 商品画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_PRODUCTS_IMAGES);
define('ERROR_PRODUCTS_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: 商品画像のディレクトリ存在しません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_PRODUCTS_IMAGES);
define('ERROR_PRODUCTS_IMAGE_DIRECTORY2_NOT_WRITEABLE', 'エラー: 商品画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_PRODUCTS_IMAGES . '%s');
define('ERROR_PRODUCTS_IMAGE_DIRECTORY2_DOES_NOT_EXIST', 'エラー: 商品画像のディレクトリ存在しません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_PRODUCTS_IMAGES . '%s');
define('ERROR_NO_SEARCH_RESULTS', 'エラー: 検索対象の商品はありませんでした。');
define('ERROR_CATEGORIES_ID_IS_EMPTY', 'エラー: カテゴリーを入力してください。');
define('ERROR_CATEGORY_DOES_NOT_EXIST', 'エラー: 指定したカテゴリーは存在しません。');
define('ERROR_PRODUCTS_NAME_IS_EMPTY', 'エラー: 書名を入力してください。');
define('ERROR_DELETE_PRODUCT_DOES_NOT_EXIST', 'エラー: 削除対象の商品は存在しません。');

define('TEXT_LAST_ADDED_LIST', '最近登録された商品');
define('TEXT_LAST_MODIFIED_LIST', '最近更新された商品');
define('TEXT_DELETE_PRODUCT', '削除する商品：');

define('TABLE_HEADING_PRODUCTS_IMAGES', '画像');
define('TABLE_HEADING_CONTENTS', '内容');
define('TABLE_HEADING_ACTION', '操作');
define('TABLE_HEADING_PRODUCTS', '商品（または商品数）');
define('TABLE_HEADING_DATE_ADDED', '登録日');
define('TABLE_HEADING_LAST_MODIFIED', '更新日');

define('TEXT_ALL_PRODUCTS_COUNT', '全商品数');
define('TEXT_PRODUCTS_ON_SALE_COUNT', '在庫あり');
define('TEXT_PRODUCTS_SOLD_OUT_COUNT', '品切れ');
define('TEXT_CATEGORIES', 'カテゴリー');
define('TEXT_PRODUCT_AVAILABLE', '在庫あり');
define('TEXT_PRODUCT_NOT_AVAILABLE', '品切れ');
define('TEXT_PRODUCTS_STATUS', '商品ステータス');
define('TEXT_PRODUCTS_DATE_AVAILABLE', '発売日');
define('TEXT_MANUFACTURER', KN_CFG_USE_MANUFACTURERS);
define('TEXT_PRODUCTS_NAME', '書名');
define('TEXT_PRODUCTS_SUBTITLE', '副題');
define('TEXT_PRODUCTS_SERIES_TITLE', 'シリーズ名');
define('TEXT_PRODUCTS_DESCRIPTION', '説明文');
define('TEXT_PRODUCTS_DESCRIPTION2', '説明文２');
define('TEXT_PRODUCTS_AUTHOR', '著者');
define('TEXT_PRODUCTS_PUBLISHED', '刊行年');
define('TEXT_PRODUCTS_PUBLISHERS', '出版元');
define('TEXT_PRODUCTS_VOLUME', '冊数');
define('TEXT_PRODUCTS_QUANTITY', '在庫数');
define('TEXT_PRODUCTS_MODEL', '管理コード');
define('TEXT_PRODUCTS_IMAGE', '画像');
define('TEXT_PRODUCTS_URL', 'URL');
define('TEXT_PRODUCTS_ISBN', 'ISBNコード');
define('TEXT_PRODUCTS_PRICE', '価格');
define('TEXT_PRODUCTS_WEIGHT', '重量');
define('TEXT_PRODUCTS_MEMO', '管理用メモ');
define('TEXT_PRODUCTS_KEYWORDS', '検索キーワード');
define('TEXT_RECOMMENDATION_ORDER', 'お勧め順');
define('TEXT_RECOMMENDATION_ORDER_NOTE', '<small>※ 数字を入力するとその順番にお勧め商品コラムに表示されます。</small>');
define('TEXT_SORT_ORDER', '一覧での並び順');
define('TEXT_SORT_ORDER_NOTE', '<small>※ 数値の小さい順に商品一覧に表示されます。省略可</small>');
define('TEXT_PRODUCTS_TAX_CLASS_ID', '税種別');

define('TEXT_AUTO_NUM', '自動採番');
define('TEXT_LIST', '一覧表示');
define('TEXT_EDIT', '編集');
define('TEXT_DELETE', '削除');
define('TEXT_FILLER', '---');
define('TEXT_NO_IMAGES', '画像なし');
define('TEXT_NO_PRODUCTS', '該当する商品がありません。');
define('TEXT_PRODUCTS_KEYWORDS_NOTE', '検索キーワードはスペースで区切って複数入力できます。');

define('EMPTY_CATEGORY', 'カテゴリーがありません。');
?>